<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9309" -->
<title>Call of the Month - September, 1993</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: September, 1993</h1>
<h2>Triple Trade</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
<span class="call">TRIPLE TRADE</span> is a call that's been off the Plus list and
then back on again. It's a surprisingly difficult call, with a
deceptively simple definition: The two end dancers remain in place
as the three adjacent pairs of dancers (the six in the center)
<span class="call">TRADE</span> with each other. Easy, no?
<p>Well, from some positions, yes, it's easy. By far the most
common way you'll encounter 
<span class="call">TRIPLE TRADE</span> is as part of the
Plus call <span class="call">COORDINATE</span>. In that call, we start in a column and
<span class="call">CIRCULATE 1&frac12;</span>.
<img src="resources/cotm/9309fig1.gif" class="left" alt="[Diagram: CIRCULATE 1-1/2 from RH column]" /> 
After the <span class="call">&frac12; CIRCULATE</span>,
the formation looks as it does in the diagram, with a column of six
in the middle and a wayward dancer out on each end. When we do the
next part of <span class="call">COORDINATE</span>, the <span class="call">TRIPLE TRADE</span>, it's
pretty clear who trades, since the dancers out on the ends (head
girls in this example) have no one they could possibly trade with.
So the end dancers stay put and the center six (three pairs) do the
<span class="call">TRIPLE TRADE</span>. To finish the <span class="call">COORDINATE</span>the girls would
now move up to become ends of lines (no, that was not the usual
arrangement of boys and girls for <span class="call">COORDINATE</span>, and yes, I did
that on purpose). Since the end dancers move up as part of the
<span class="call">COORDINATE</span>, they don't actually stand still during the
<span class="call">TRIPLE TRADE</span> part, but if we were to call <span class="call">TRIPLE
TRADE</span> all by itself from this formation, they would have to do
so. That can actually be the hardest part of the call!</p>
<p>Consider this: in the arrangement above, the head girls would
not participate in the <span class="call">TRIPLE TRADE</span> regardless of where they
were around the outside. So if they <span class="call">COUNTER ROTATE</span> &frac14;
(move around the outside to meet the side girls in a line) the
<span class="call">TRIPLE TRADE</span> would still not involve them. Well, there are
two other formations we know at Plus that look like that:
<span class="call">&frac14; TAG</span> and
<span class="call">&frac34; TAG</span>.
<img src="resources/cotm/9309fig2.gif" class="right" alt="[Diagram: 3/4 TAG]" />
The diagram with
this paragraph shows a <span class="call">&frac34; TAG</span> formation. We again have
a column of six in the middle and two dancers on the ends (this
time it's the side boys), but this time it's not immediately clear
that the dancers on the ends of the wave aren't involved. Everyone
has someone to trade with (his or her original partner in the
diagram), so how do we decide who trades with whom? Well the key,
as in all <span class="call">TRIPLE TRADE</span>s, is to determine who the <b>end
two</b> are. There must be exactly two, and the remaining six must
be able to trade. That eliminates the heads, because if we pick the
boys, then the girls will have no one to trade with, and vice
versa. Another way to look at it is to find the <b>very center
two</b>. In this case that's the side girls. Now, of those left,
start pairing them from the center out and see who's left. Well,
once we eliminate the very center two from this picture it's clear
that the side boys are out in the cold. So the side girls will
trade by the left while the heads will <span class="call">PARTNER TRADE</span>.</p>
<p class="right"><img src="resources/cotm/9309fig3.gif" alt="[Diagram: TIDAL formations]" /></p>
<p>
Now we'll look at the second most common way we do <span class="call">TRIPLE
TRADE</span>, and the way we nearly always see it when it's called by
itself: tidal lines. You'll often hear <span class="call">TRIPLE TRADE</span> called
from a right-handed tidal wave, and the three pairs who
<span class="call">TRADE</span> will do so by the left hands. It doesn't have to be
that way, though. Have a look at the first part of the third
diagram, where we have a tidal two-faced line (heads <span class="call">LEAD
RIGHT</span>, <span class="call">VEER LEFT</span>, couples <span class="call">HINGE</span>). So let's work
from the center out. The very center two are the side boys. The
pairs of girls are next out, and the head boys are left alone on
the ends. Note that the girls are trading by the right hands, while
the side boys are trading by the left hands. Suppose we have the
ends <span class="call">COUNTER ROTATE</span> &frac14; (walk around the outside) to
put the boys in a facing diamond in the middle. Since the side boys
still have the handhold in the center, they're still the very
center two; the head boys are the points of the diamond, and
they're still hanging out on the end. The same six trade as before.
Go back to the original line and have the very center two
<span class="call">HINGE</span>. What now? We have something that looks very much like
the previous formation, with a diamond in the center. Does that
mean that the side boys are now the ends? No; the side boys have a
handhold, just as they did in the other diamond, so they're still
the centers. And again, it's the same six trading, even though
we've changed the formation around.</p>
<p>So we have a general rule that will get us through any <span class="call">TRIPLE
TRADE</span>: find the very center two and pair them with each other,
then make pairs from the center out until there are two dancers
left on the ends. Sometimes it might surprise you where the <q>ends</q>
wind up being, but if you've done the pairing right it will always
work. And remember that if you're one of the ends, <b>stay
there</b> and don't try to find something to do. In particular, if
you're in a tidal wave and you're one of the ends, drop hands and
don't move; that will help the others find their pairs properly.
Now think about who trades here: from a column, <span class="call">SPLIT CIRCULATE
1&frac12;</span> (remember to do it <b>split</b>), then <span class="call">TRIPLE
TRADE</span>. Chew on that one a bit; it's not tough.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9309.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
